Package picard.cmdline.programgroups

## Class IntervalsManipulationProgramGroup

- java.lang.Object
- - picard.cmdline.programgroups.IntervalsManipulationProgramGroup

- All Implemented Interfaces:
    `org.broadinstitute.barclay.argparser.CommandLineProgramGroup`

      public class IntervalsManipulationProgramGroup
      extends Object
      implements org.broadinstitute.barclay.argparser.CommandLineProgramGroup

  Tools that process genomic intervals in various formats.

- - ### Field Summary

    - ### Fields inherited from interface org.broadinstitute.barclay.argparser.CommandLineProgramGroup

      `comparator`

  - ### Constructor Summary

    Constructors
    Constructor | Description
    --- | ---
    `IntervalsManipulationProgramGroup()` |

  - ### Method Summary

    All Methods Instance Methods Concrete Methods
    Modifier and Type | Method | Description
    --- | --- | ---
    `String` | `getDescription()` |
    `String` | `getName()` |

    - ### Methods inherited from class java.lang.Object

      `clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

- - ### Constructor Detail

    - #### IntervalsManipulationProgramGroup

          public IntervalsManipulationProgramGroup()

  - ### Method Detail

    - #### getName

          public String getName()

      Specified by:
        `getName` in interface `org.broadinstitute.barclay.argparser.CommandLineProgramGroup`

    - #### getDescription

          public String getDescription()

      Specified by:
        `getDescription` in interface `org.broadinstitute.barclay.argparser.CommandLineProgramGroup`